# /etc/ax25/ulistd.conf
#
# ulistd Configuration File.
#
# List of BBS parametres, one line for each BBS
# <resp_time> <wait_time> <port> <callsign> [<digi>] [<digi>] ...
#
# resp_time - how long to wait for a BBS response after sending the request
#             [seconds] (recommended 15)
#
# wait_time - how long to wait for next frame from BBS after receiving some
#             frames before sending next request
#             [seconds] (recommended 10)
#
15 10 1 F5KDW-1
#15 10 p2 OK0PAB OK0NMA-8
